#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.7
visibility:           public
id:                   authenticate-oauth-1.7-7kY8VdQfpZoDbdQc1ZabQz
key:                  authenticate-oauth-1.7-7kY8VdQfpZoDbdQc1ZabQz
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  a49d2eeacb2e2cf5acde2f5a9ef38da7
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-9.2.8/site-local/authenticate-oauth-1.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/authenticate-oauth-1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate-oauth
hs-libraries:         HSauthenticate-oauth-1.7-7kY8VdQfpZoDbdQc1ZabQz
depends:
    RSA-2.4.1-3RV9L2t3fEh4BvZQvEK3iH SHA-1.6.4.4-4vZ3YEU9upt6TqgW7hflaa
    base-4.16.4.0 base64-bytestring-1.2.1.0-2YmODbnwlCM34pCdNy0CCr
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    crypto-pubkey-types-0.4.3-IQh5KwbMd7a1VRL7pPthPb
    data-default-0.7.1.1-9GBNV24Yu4s7ZWoH3HLxtI
    http-client-0.7.17-8MxePPFliuCFK7U4BexhzF
    http-types-0.12.4-1YfphW0gbYI4QWfXKdNPV6
    random-1.2.1.2-8fS8hBBEglaAbiAQyns8Hw time-1.11.1.1
    transformers-0.5.6.2
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

